
h1 {

font-size: none;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
font-style: normal;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;

}

h2 {

font-size: none;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
font-style: normal;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;


}


h3 {

font-size: none;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
font-style: normal;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;


}


h4 {

font-size: none;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
font-style: normal;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;


}

.s101_no_padding {

padding-bottom: 0px;

}

.s101_app_padding {

background: #eaeaea; 
display: block;
float: left;
-webkit-border-radius: 5px;
border-radius: 5px;

}


body {
	background: #000000 url(https://memberdata.s3.amazonaws.com/s1/s101diy/photos/s101diy_photo_gal_32183_photo_919706569.jpg) repeat-x;
}

.s101_content-wrapper-fullwidth, #s101_content-wrapper-fullwidth, .with-top-border  {
	border-bottom: none;
	border-top: none;
}


.site-wrapper, #s101_site-wrapper {
	width: 1010px;
}

.site-wrapper-bg, #s101_site-wrapper-bg {
	padding-right: 25px;
	padding-left: 25px;
}

.s101_content-wrapper-fullwidth, #s101_content-wrapper-fullwidth {
	padding-top: 0px;
}

.s101_site-banner {
	padding: 0px;
	margin-left: -25px;
}

#s101_header-wrapper {
	xbackground: #2f7698 url(https://memberdata.s3.amazonaws.com/s1/s101diy/photos/s101diy_photo_gal_all_photo_920450845.png) repeat-x;
	background: #2f7698 ;
	margin: 0px;
	display: block;
	float: left;
        height: 80px; /* Josh */
border-top: 5px solid #2F7698;
margin-top: 0px;
}

#s101_header-wrapper_center, #s101_footer-wrapper_center {
	width: 1010px;
}


#s101_footer-wrapper {
	background: #2f7698;
}


#starburst {
	position: absolute;
	top: 340px;
	left: -70px;
	z-index: 300;
}


#s101_page_pricing #starburst {
    display: none;
}

#home_table_grid4 {

	padding-left: 60px;

}



#s101_footer-logo img {
width: 39px;
}

/* Header Layout - Josh */


#s101_logo_div {




	xwidth: 600px;
}








#s101_site-logo {
margin-top: 10px;
}




#s101_nav_div {
	display: block;
	float: right;
	width: 800px;
	height: 80px;
}




#s101_nav_div_top {0
display: block;
float: right;
padding-right: 30px;
margin-top: -1px;
}

#s101_nav_div_top {
*padding-right: 0px; /* IE 7 */
}


#s101_nav_div_bottom {
display: block;
float: right;
bottom: 2px;
}


#s101_nav_div_bottom {
    *position: relative; /* IE 7 */
    *left: -110px;  /* IE 7 */
}





/* Vertical positioning for nav & SN */
#s101_top-nav {
top: 11px;
}

@-moz-document url-prefix() {
#s101_top-nav {
	position: relative;
	left: 170px;
}
}

#s101_top-nav {
    *top: -6px; /* IE 7 */
    *left: -30px; /* IE 7 */
}

#s101_nav_div_sn {
position: relative;
top: 10px;
z-index: 300;
}




#header_login_table, #header_login_table tbody {
vertical-align: top;
border-spacing: 0px;
}




#header_login_table_td1 {
padding-right: 30px;
padding-top: 7px;
}




#header_login_table_td2 {
padding-right: 30px;
vertical-align: top;
}




#header_login_table_td3 {
padding-top: 7px;
padding-right: 30px;
}

#header_login_table_td4 {
padding-top: 7px;
padding-right: 30px;
}








#s101_sn_header_links #s101_sn_table td a img {
display: inline-block;
padding-right: 3px;
}




#s101_sn_header_links {
position: absolute;
right: 20px;
}




/* Home Page News & Twitter heading styles */
#home_table_grid2 .s101_page_headings_app, #home_table_grid3 .s101_page_headings_app {
margin-bottom: -4px;
}



/* Positioning of Content img in IE7 */
#s101_page_home .s101_content-wrapper-fullwidth .s101_db_content_image:first-child img {
    *margin-left: -25px; /* IE 7 */
}


/* Home Page News Titles */
#s101_page_home .s101_news_title {
font-family: "PT Sans";
font-size: 14px;
font-weight: bold;
color: #424242;
}

#s101_page_home .s101_read_more_link a, .s101_news_archive_link a, .s101_twitter_readmore a {
font-weight: bold!important;
}

/* Adjust whitespace for right column */
#home_table_grid4 {
padding-left: 52px;
}

/* move content to the left to adjust whitespace */
#s101_content-wrapper-fullwidth {
margin-left: -5px;
}



/* Adjust whitespace for home page apps */
#s101_home_header_152824 {
padding-bottom: 0px;
margin-bottom: -11px;
}



/* BEGIN signup app */
.s101_signup_short_form {
background: 
#eaeaea;
padding: 10px 20px;
width: 260px;
height: 90px;
}

.s101_signup_form_reverse_field .text-field_3line2 {
height: 20px;
background: 
#666;
border: none;
color: 
#f6f6f6;
padding-left: 20px;
width: 240px;
}


#s101_signup_short_intro {
margin-bottom: -14px;
}

#s101_signup_short_intro {
*float: left; /* IE7 */
*margin-bottom: 10px; /* IE7 */
}


#signupFrm input[type="submit"] {
background: url('https://memberdata.s3.amazonaws.com/s1/s101diy/photos/s101diy_photo_gal_all_photo_2098610877.png');
border: none;
color: rgba(255, 255, 255, 0);
width: 80px;
height: 30px;
cursor: pointer;
position: relative;
bottom: -3px;
}

#signupFrm input[type="submit"] {
*color: transparent; /* IE7 */
}

.email_signup_form_tc {
position: relative;
font-size: 11px;
width: 170px;
left: 96px;
bottom: 36px;
}

.email_signup_form_tc {
*bottom: 63px; /* IE7 */
}

/* END signup app */



/* adjust Home Page News and Twitter app links whitespace */
#s101_page_home .s101_news_slug_wrapper .s101_news_archive_link {
margin-top: 7px;
}

#s101_page_home .s101_twitter_feed .s101_twitter_readmore {
margin-top: 22px;
}

#home_table_grid4 .s101_page_headings_app:first-child {
padding-bottom: 3px;
}

/* 'Spotlight" app - title whitespace-top */
#s101_general_title_152667 {
margin-top: -12px;
font-size: 18px;
color: #185472;
}


/* IE7 spotlight - content title */ 
#home_table_grid4 .s101_general_content_wrapper:first-child .s101_general_title {
    *height: 24px; /* IE7 */
}



/* BEGIN - Features Page */

#s101_page_features #s101_site-wrapper-bg {
background-image: url('https://memberdata.s3.amazonaws.com/s1/s101diy/photos/s101diy_photo_gal_all_photo_216975634.jpg');
background-repeat: no-repeat;
}


/* Features - Promo app */
#features_promo tr:first-child .s101_general_content_wrapper {
margin-top: 65px!important;
margin-left: -8px;
}

#features_detail {
padding-top: 44px;
width: 960px;
}

.features_col1, .features_col2 {
padding-bottom: 38px;
padding-left: 15px;
padding-right: 15px;
}

.features_col1 {
padding-left: 0px;
}

.features_col3 {
padding-right: 0px;
}

/* center Features content titles */
#features_detail .s101_content_titles {
    text-align: center;
    line-height: 29px;
    margin-bottom: 16px;
}


@-moz-document url-prefix() { 
#features_detail .s101_content_titles {
    margin-bottom: 0px;
 }
}



#s101_page_features #features_detail .s101_general_content p:first-child {
margin-bottom: 0px;
}

p.find-out-more {
margin-top: 0px;
}

/* Features links style */
#features_detail a {
font-weight: bold;
}

#s101_page_features #features_detail .s101_general_content img {
margin-bottom: 14px;
}

@-moz-document url-prefix() {
#s101_page_features #features_detail .s101_general_content img {
margin-bottom: 0px!important;
 }
}

/* END - Features Page */





/* Footer styles */
#s101_footer-menu, #s101_footer-copyright {
font-size: 12px;
}

#s101_footer-menu, #s101_footer-copyright {
*font-size: 11px; /* IE7 */
}

#s101_footer-menu, #s101_footer-menu .s101_footer_nav, #s101_footer-copyright, #s101_client_footer .s101_footer_nav {
color: #fff;
}

#s101_footer-menu {
margin-left: 25px;
}

#s101_footer-menu {
*margin-left: 15px; /* IE7 */
}

#s101_footer-copyright_wrapper {
float: right;
margin-right: 14px;
width: 559px;
padding-left: 0px;
}


#s101_footer-copyright_wrapper {
*width: 590px; /* IE7 */
*margin-right: 0px; /* IE7 */
}

#s101_footer-copyright {
width: 559px;
margin-left: 0px;
}

#s101_footer-copyright {
*width: 590px; /* IE7 */
*margin-left: 0px; /* IE7 */
}

#s101_client_footer {
margin-top: 12px;
margin-left: 0px;
}

#s101_footer-logo {
margin-top: 7px;
}


#s101_footer-logo img {
width: 39px;
height: 22px;
}


#everything {
width: 1010px;
height:  200px;
margin-left: -25px;
margin-bottom: -45px;
background-image: url('https://memberdata.s3.amazonaws.com/s1/s101diy/photos/s101diy_photo_gal_all_photo_1102482143.jpg');
}

/* Bottom-of-page "Everything you need" app button*/
#everything img {
position: relative;
top: 113px;
width: 220px;
left: 394px;
}

#please-contact {
font-weight: bold;
}


/* Get Started Page */

#s101_page_get_started .signup_input {
height: 30px;
line-height: 30px;
font-size: 26px;
width: 256px;
vertical-align: middle;
border: 1px 
#949494 solid;
background: 
#E3E3E3;
}

#s101_page_get_started .signup_label {

	color: #333333;
	text-align: right;
	font-family: 'PT Sans' ;
	font-size: 14px;
	padding-right: 20px;

}

#s101_page_get_started #feedback_form_wrapper {

	display: block;
	float: left;
	margin-left: 240px;

}

#s101_page_get_started #feedback_form_wrapper a {

	color: #b32925;
}



#s101_page_get_started #custom_site_promo_text p {

	line-height: 6px;

}

#s101_BorderlessWidget_153299 {

	margin-left: -25px;
	
}


/* Showroom Page - Bottom of page "Everything You Need" app */
#s101_page_gallery #s101_BorderlessWidget_153443 {
margin-top: 20px;
}

a img {
outline: 0px;
border: 0px;
}

/* Pricing Page */

#pricing_col1, #pricing_col2 {
display: block;
float: left;
width: 370px;
color: #666666 ;
font-family: 'PT Sans';
font-size: 14px;
font-style: bold;
}

.price_page_header {
font-family: 'PT Sans';
font-size: 24px;
font-weight: bold;
color: #2f7698;
text-transform: uppercase;
margin-top: 12px;
margin-bottom: 8px;
}

#pricing_column1a, #pricing_column2a {
	padding: 30px;
}

#pricing_col1, #pricing_col2 {
box-shadow: 0px 0px 5px #888888;
}


/* Pricing - Josh */


.pricecolumn {
margin-bottom: 20px;
}

#pricing_col2b a {
font-weight: bold;
}

#pricing_col2, #pricing_col2b {
    margin-left: 80px/9;
}

/*  bottom-of-page header-width for FF */
@media screen and (min--moz-device-pixel-ratio:0) {

#youneed {
width: 406px!important;
 }


}

@-moz-document url-prefix() {

#s101_top-nav-element, a.s101_top-nav-element:link, a.s101_top-nav-element:visited, a.s101_top-nav-element:active, #s101_top-nav ul li a
letter-spacing: .1px;

}


}


.descriptor-space {
margin-bottom: -2px;
}



#feature_wrap {

display: block;
float::left;
width: 450px;
background: #ffffff;
padding: 10px;
color: #2F7698;
font-family: "PT Sans" ;
font-weight: bold;
font-size: 19px;
box-shadow: 0px 0px 3px 4px #eaeaea;
}

.feature_row_odd {
	
display: block;
float::left;
width: 430px;
background: #eeeeee;
padding: 10px;

	
}

.feature_row_first {
	
	color: #333333;
font-family: "PT Sans" ;
font-weight: 400;
font-size: 16px;
background: #eeeeee;
padding: 10px;

}


.feature_row_even {
	
	display: block;
float::left;
width: 430px;
background: #fff;
padding: 10px;
	
}



/* About Page - Quantum 2013 sponsors - table spacing */

table#qcsponsors {
margin-left: -20px;
}

table#qcsponsors td {
    padding: 10px;
    text-align: center;

}



/* BEGIN Music Testimonials page */

/* Table - manage white-space above */
.testimonial_image:first-child div {
margin-top: 0px;
}

/* center client names in testimonials */
.testimonial_client {
text-align: center;
}

/* width and style for table cells */
#music_testimonials td {
width: 325px;
font-family: "PT Sans";
font-size: 14px;
color: #333;
}

/* client names - color */
.testimonial_client a.s101_link {
font-size: 18px;
color: #2f7698!important;
}

/* Description - text alignment */
.testimonial_description {
vertical-align: top;
}

/* white-space for 2-column app layout */
#music_testimonials td:first-child {
padding-right: 80px;
}

/* white-space between table rows */
tr.testimonial_image div {
margin-top: 35px;
}

/* client signature style */
span.client_sign {
color: #2f7698;
}

/* END Music Testimonials page */




/*  Quantum Page - 2013 artists */

table#qcartists {
margin-left: 30px;
}

table#qcartists div {
margin-bottom: 20px;
}

/* BEGIN Music Pricing page */

/* Arrow image for INCLUDED link */
#included {
    background-image: url("https://memberdata.s3.amazonaws.com/s1/s101diy/photos/s101diy_photo_gal_36764_photo_809802449.png");
    background-position: 249px 7px;
    background-repeat: no-repeat;
}

/* Arrow image for GET STARTED link */
#get_started {
    background-image: url("https://memberdata.s3.amazonaws.com/s1/s101diy/photos/s101diy_photo_gal_36764_photo_809802449.png");
    background-position: 215px 7px;
    background-repeat: no-repeat;
}

#premium_services {
    margin-left: 40px;
    width: 800px;
}

.you_are td {
text-align: left;
font-size: 16px;
font-weight: bold;
color: #2b759a;
}

/* END Music Pricing page */


/* Examples Apps */
#music_examples div {
margin-right: 15px;
margin-bottom: 15px;
}

#label_examples div {
margin-right: 15px;
margin-bottom: 15px;
}

#author_examples div {
margin-right: 15px;
margin-bottom: 15px;
}

#film_examples div {
margin-right: 15px;
margin-bottom: 15px;
}


/* About - Management Team app */
#meet_the_team {
text-align: center;
}

#meet_the_team {
margin-right: 100px;
margin-bottom: 30px;
}

.meet_the_team_item {
margin-right: 100px;
margin-bottom: 30px;
}


#meet_the_team p {
margin: 0px;
font-family: 'PT Sans';
color: #185472;
}


/* Label Testimonials */
#label_testimonials {
text-align: center;
}

#label_testimonials div {
margin-right: 50px;
margin-bottom: 0px;
}

#label_testimonials .testimonial_description {
text-align: left;
}

#label_testimonials p {
margin: 0px;
}

/* Quantum page - delete white-space between video and photo gallery */
#s101_BorderlessWidget_254472 {
    margin-top: -10px;
}



/* BEGIN Pricing Popup style */

#popup_wrapper {
padding: 32px;
font-family: 'PT Sans';
font-size: 14px;
color: #333;
}

#popup_title {
font-size: 26px;
font-weight: bold;
color: #185472;
}

#popup_table {
margin-top: 20px;
}

popup_table.td {
vertical-align: top;
}

p {

margin: 0px;


}

.s101_blog_text p {

-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-ms-margin-before: 1em;
-ms-margin-after: 1em;
-ms-margin-start: 0px;
-ms-margin-end: 0px;
-o-margin-before: 1em;
-o-margin-after: 1em;
-o-margin-start: 0px;
-o-margin-end: 0px;

}

@-moz-document url-prefix() {

.s101_blog_text p {

margin-top: 1em;
margin-bottom: 1em;

}

}



.popup_heading {
margin: -6px 0 0 0;
font-size: 20px;
color: #185472;
}

#popup_title {
text-align: center;
}

div.popup_text {
float: left;
width: 260px;
margin-left: 15px;
}

p.popup_description {
margin-bottom: 20px;
}

#s101_page_press .s101_content_list_item {

	margin-bottom: 12px;

}


.carrot:after {
    content: url("https://memberdata.s3.amazonaws.com/s1/s101diy/photos/s101diy_photo_gal_36764_photo_809802449.png");
    margin-left: 5px;
    margin-top: 5px;
}

/* END Pricing Popup style */

.s101_benefit_header_video_tease {

font-family: 'PT Sans';
font-weight: 300;
color: #2f7698;
font-size: 18px;

}

img.s101_video_slizzle_link {

z-index: 200;
position: relative;
top: 6px;

}

/* New Site Changes May 2014 Start */

.s101_site_header1 {

font-family: 'Open Sans', 'PT-Sans', Arial;font-size: 42px;font-weight: 300;color: #FFFFFF;

}

.s101_site_header2 {

font-family: 'Open Sans', 'PT-Sans', Arial;font-size: 32px;font-weight: 700;color: #2f7698;

}


.s101_site_header2gray, h1.s101_site_header2gray {

font-family: 'Open Sans', Arial,  Helvetica ;font-size: 36px;color: #424242 ;
font-weight: 300;
margin-bottom: 10px;

}

.s101_site_header3 {

font-family: 'Open Sans', 'PT-Sans', Arial;font-size: 20px;font-weight: 700;color: #2f7698;

}

.s101_site_header3b {

font-family: 'Open Sans', 'PT-Sans', Arial;font-size: 20px;font-weight: 400;color: #424242;

}

.s101_site_header3c {

font-family: 'Open Sans', 'PT-Sans', Arial;font-size: 20px;font-weight: 700;color: #b32925;

}


.s101_site_header4 {

font-family: 'Open Sans', 'PT-Sans', Arial;font-size: 18px;font-weight: 400;color: #424242;

}

.s101_site_header4b {

font-family: 'Open Sans', 'PT-Sans', Arial;font-size: 18px;font-weight: 700;color: #2f7698;

}


.s101_site_header4c {

font-family: 'Open Sans', 'PT-Sans', Arial;font-size: 18px;font-weight: 700;color: #b32925;

}


.s101_site_std {

font-family: 'PT-Sans', Arial;font-size: 14px;font-weight: 400;color: #424242;
line-height: 22px;

}

a.s101_site_std {

color: #b32925;
}

.s101_site_std a {
color: #b32925;

}



#s101_page_home .home_div8, #s101_page_home .home_div4 , #s101_page_home .home_div10 {
display: block;
float: left;
width: 100%;

padding-top: 40px;
padding-bottom: 40px;

}

#s101_page_home .home_div1 {

display: block;
float: left;
width: 100%;

padding-top: 0px;
padding-bottom: 40px;
}


#s101_page_home .home_div2, #s101_page_home .home_div9, #s101_page_home .home_div3, #s101_page_home .home_div5   {
display: block;
float: left;
width: 100%;
padding-top: 40px;
padding-bottom: 40px;

background: #f4f4f4;

}

#s101_page_home .home_div3, #s101_page_home .home_div4 {

padding-top: 20px;

}


#s101_page_home .home_div_inner {
width: 960px;

margin-left: auto;
margin-right: auto;

}

.s101_integration_header {

padding-bottom: 20px;

}

.s101_integration_header2 {

padding-bottom: 10px;

}


#s101_page_website_pricing .home_div_inner {
width: 978px;
}



#s101_page_home .home_div5_col1 {

display: block;
float: left;
width: 299px;
border-right: 1px solid #cccccc;

}

#s101_page_home .home_div5_col2 {

display: block;
float: left;
width: 309px;
margin-left: 10px;
border-right: 1px solid #cccccc;

}

#s101_page_home .home_div5_col3 {

display: block;
float: left;
margin-left: 10px;
width: 330px;

}

.tempate_categories {

width: 960px;

}

.tempate_categories td {

padding-top: 20px;

}

.template_sub_head {

padding-top: 10px;

}

.features_callouts {

display: block;
float: left;
margin-top:20px;
margin-left: 30px;
width: 350px;

padding-top: 30px;
}

.features_slideshow {

margin-top:20px;
display: block;
float: left;
width: 580px;
height: 450px;
background: url('https://memberdata.s3.amazonaws.com/s1/s101diy/photos/s101diy_photo_gal_41125_photo_653632155.jpg') ;

}

div.features_callout1, div.features_callout2, div.features_callout3, div.features_callout4 {

padding-bottom: 30px;
vertical-align: middle;

}

.customer_service_wrapper {
display: block;
float: left;
border-bottom: 1px solid #2f7698 ;
width: 960px;

}

#s101_page_website_pricing .customer_service_wrapper {

border-bottom: none ;

}

.customer_service_links {
display: block;
float: left;
width: 460px;
padding-top: 30px;
padding-left: 60px;
}

.customer_service_image {
display: block;
float: left;
width: 440px;
height: 151px;

}

div.s101_signup_input_home {

display: block;
float: left;

}


div.s101_signup_button_home {
display: block;
float: left;

}

input.s101_signup_input_home {

height: 46px;
width: 330px;
border: 1px solid #2f7698;
font-size: 18px;
margin-right: 0px;
padding-left: 20px;

}

.home_page_email_signup_form_tc {
display: block;
float: left;
width: 480px;
margin-top: -15px;
text-alignment: left;

}

.home_page_email_signup_form {
display: block;
float: left;
width: 540px;
padding-top: 30px;
margin-top: 35px;

}

.home_page_email_signup_form_text {
display: block;
float: left;
width: 420px;
margin-top: 45px;
line-height: 20px;

}

.email_join_header {

margin-bottom: 15px;

}

#s101_page_home .home_div3 {

padding-bottom: 50px;

}

#s101_page_home .home_div3 {

padding-bottom: 40px;

}

.client_spotlight_wrapper {

display: block;
float: left;
width: 960px;
margin-top: 20px;

}

.client_spotlight_text {

display: block;
float: left;
width: 540px;
margin-left: 20px;

}

.client_spotlight_image {

display: block;
float: left;
width: 400px;

}

div.s101_site_header3.client_spotlight_headline {

margin-bottom: 15px;

}

.template_test_drive {

display: block;
float: left;
margin-top: 10px;
margin-right: 10px;

}

.template_get_started {

display: block;
float: left;
margin-left: 8px;
margin-top: 10px;
margin-right: 10px;

}

.tempate_select_categories {

width: 960px;

}

.tempate_select_categories td {

padding-top: 20px;
padding-bottom: 30px;

}

.template_select_sub_head {

padding-top: 10px;

}

.features_select_slideshow {

margin-top:20px;
display: block;
width: 830px;
height: 340px;
background: url('https://memberdata.s3.amazonaws.com/s1/s101diy/photos/s101diy_photo_gal_41177_photo_587994391.png') ;

}

#s101_page_select_template #s101_header2_wrapper, #s101_page_select_template2 #s101_header2_wrapper, #s101_page_select_template3 #s101_header2_wrapper, #s101_page_author_websites #s101_header2_wrapper, #s101_page_music_templates2 #s101_header2_wrapper {

background: url('https://memberdata.s3.amazonaws.com/s1/s101diy/photos/s101diy_photo_gal_41125_photo_245043973.png') repeat-x ;
height: 420px;
border-top: 1px solid #2f7698 ;
padding-left: 25px;
}

.header_headline {

padding-top: 16px;

}


#s101_page_select_template #secondary_carousel, #s101_page_select_template2 #secondary_carousel, #s101_page_select_template3 #secondary_carousel, #s101_page_author_websites #secondary_carousel, #s101_page_music_templates2 #secondary_carousel  {

width: 960px;

}

#s101_page_test_drive #s101_header2_wrapper {

border-top: 1px solid #2f7698 ;
height: 0px;

}

.category_col {

width: 320px;


}

.category_col img {

margin-bottom: 12px;

}

.tips_sub_head {

margin-top: 10px;
margin-bottom: 30px;

}

#s101_page_website_pricing #s101_header2_wrapper {

height: 1px;

}


div#s101_BorderlessWidget_356031.s101_BorderlessWidget {

padding-left: 26px;

}

#s101_page_website_pricing .s101_content-wrapper-fullwidth, #s101_page_website_pricing #s101_content-wrapper-fullwidth {

padding-bottom: 0px;

}


div#s101_BorderlessWidget_356028.s101_BorderlessWidget {

padding-left: 33px;

}

#s101_page_diy_plus_start #s101_header2_wrapper, #s101_page_custom_start #s101_header2_wrapper {

margin-bottom: -260px;

}

#s101_page_diy_plus_start td.form_promo_text, #s101_page_custom_start td.form_promo_text {

padding-top: 10px;
padding-bottom: 20px;

}


#s101_page_diy_start #s101_header2_wrapper {

margin-bottom: 0px;

}


/* New Site Changes May 2014 End */


table.tempate_select_pages {

width: 150px;
text-align: center;
font-size: 20px;
margin-top: 20px;


}

table.tempate_select_pages_bottom {

width: 150px;
text-align: center;
font-size: 20px;
margin-top: 20px;


}

.signup_button_3line2 {
cursor:pointer;
}



.s101_start_button {

margin-top: 20px;


}



